Author Topic: New beta 0.8 dated 05/05/2014  (Read 1110 times)

0 Members and 1 Guest are viewing this topic.

Offline arvernes

  • Administrator
  • Hero Member
  • *****
  • Posts: 318
  • Pep den a dle heuilh e Donkadur
    • View Profile
    • Arvernes web site
New beta 0.8 dated 05/05/2014
« on: May 05, 2014, 21:53:33 »
Hello,

1°) For those who run Ancestris 0.8 beta, and who have problems with menus (always in english), you must download the new beta available on the Trac.

Take the last one, dated may, 5th 2014.

It's true for english speaking people too, because the previous versions of Ancestris won't update anymore.

2°) For those who use the genealogy editor written by Lemovice, you must uninstall the plugin (v. 1.0.5270). Once done, you must reinstall it, but its version will be 0.8.0.5280. If you don't do that, the plugin won't update itself anymore. So it's mandatory ;-)
Francois
Met ’drokfen ket evit teñzorioù va Frankiz !